Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2070893003: Storage manager: Show Google Drive offline files. (Closed)

Created:
3 years, 5 months ago by fukino
Modified:
3 years, 5 months ago
Reviewers:
Dan Beam
CC:
chromium-reviews, dbeam+watch-options_chromium.org, michaelpg+watch-options_chromium.org, arv+watch_chromium.org, oshima+watch_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/src.git@master
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Storage manager: Show Google Drive offline files. This CL adds following functions: - Show the total size of Google Drive offline files. - Show a confirmation dialog from which users can delete evictable offline files. BUG=591958 CQ_INCLUDE_TRYBOTS=tryserver.chromium.linux:closure_compilation Committed: https://crrev.com/f3fbfe7d3230493784f1818e1ee6bd6246112470 Cr-Commit-Position: refs/heads/master@{#400575}

Patch Set 1 #

Total comments: 5

Patch Set 2 : Correct string and indentation. #

Messages

Total messages: 12 (5 generated)
fukino
Dan, could you take a look? https://codereview.chromium.org/2070893003/diff/1/chrome/app/chromeos_strings.grdp File chrome/app/chromeos_strings.grdp (right): https://codereview.chromium.org/2070893003/diff/1/chrome/app/chromeos_strings.grdp#newcode2552 chrome/app/chromeos_strings.grdp:2552: You can free ...
3 years, 5 months ago (2016-06-16 18:33:39 UTC) #3
fukino
Friendly Ping.
3 years, 5 months ago (2016-06-17 22:31:14 UTC) #4
Dan Beam
lgtm https://codereview.chromium.org/2070893003/diff/1/chrome/app/chromeos_strings.grdp File chrome/app/chromeos_strings.grdp (right): https://codereview.chromium.org/2070893003/diff/1/chrome/app/chromeos_strings.grdp#newcode2552 chrome/app/chromeos_strings.grdp:2552: You can free up space by deleting Google ...
3 years, 5 months ago (2016-06-18 02:33:03 UTC) #5
fukino
Thank you! https://codereview.chromium.org/2070893003/diff/1/chrome/app/chromeos_strings.grdp File chrome/app/chromeos_strings.grdp (right): https://codereview.chromium.org/2070893003/diff/1/chrome/app/chromeos_strings.grdp#newcode2552 chrome/app/chromeos_strings.grdp:2552: You can free up space by deleting ...
3 years, 5 months ago (2016-06-18 02:49:34 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/patch-status/2070893003/20001
3 years, 5 months ago (2016-06-18 02:49:55 UTC) #9
commit-bot: I haz the power
Committed patchset #2 (id:20001)
3 years, 5 months ago (2016-06-18 03:46:36 UTC) #10
commit-bot: I haz the power
3 years, 5 months ago (2016-06-18 03:48:50 UTC) #12
Message was sent while issue was closed.
Patchset 2 (id:??) landed as
https://crrev.com/f3fbfe7d3230493784f1818e1ee6bd6246112470
Cr-Commit-Position: refs/heads/master@{#400575}

Powered by Google App Engine
This is Rietveld 408576698